variablelist.term.properties
Prev | Lists | Next

## variablelist.term.properties

variablelist.term.properties — To add properties to the term elements in a variablelist.

## Synopsis

    <xsl:attribute-set name="variablelist.term.properties">
    </xsl:attribute-set>

## Description

These properties are added to the block containing a term in a variablelist. Use this attribute-set to set font properties or alignment, for example.

Prev | Up | Next
variablelist.term.separator | Home | variablelist.term.break.after